Subject: RE: [lojban] Livagian description

From: "And Rosta" <[email-masked]>
Date: Thu, 16 May 2002 02:09:04 +0100

> Hello,
> 
> While reading some old threads on fu'ivla creation, I found
> a reference on the Livagian language. I tried a search on
> WWW, but all I got is some translated texts (from a kind 
> of ring of translations between conlangs) and other references.
> Is there any place where I could read a description of that language,
> or may be there is some sort of copyright on it ?
> Thanks for your help.
> 
> Best wishes,
> Lionel

There is, regrettably, no place where you could read a description 
of that language, but if you contact me offlist we can see whether I
can provide you with the information you're seeking.

By the way: as I understand the law (= badly), one cannot 
copyright a language. (Which I think is a Bad Thing.)

--And.